# Programacion en C
## Ejercicos de la materia Programacion en C




### Estructuras de `switch`

    switch (conducion) {

            case 'char o int':

            ejecuta ;

            defaul :
    }
